Browse Source

Drop Python 3.5 jobs

The openstackdocstheme no longer supports Python 3.5 and we are
already testing with Python 3.6.

Change-Id: I18c4a9a07d5440867b8f722858194d2f9e1b6b66
changes/39/715239/2
Mohammed Naser 1 year ago
parent
commit
0253fe4af8
1 changed files with 0 additions and 1 deletions
  1. +0
    -1
      .zuul.d/project.yaml

+ 0
- 1
.zuul.d/project.yaml View File

@ -1,7 +1,6 @@
- project:
templates:
- build-openstack-docs-pti
- openstack-python35-jobs
- openstack-python36-jobs
check:
jobs:


Loading…
Cancel
Save